Try to build higher version available tag

- If 4.17.x is available, pick this one
- If 4.16.x is the higher (on component without 4.17 yet), pick it
- "grep" the component name to remove any "xfce-" release tags
- Enhance MR!49
3 jobs for !55 with ci_build_latest_tag in 19 minutes and 8 seconds (queued for 3 seconds)
latest merge request